.ytht-history-main {
  padding-top: 40px;
  /*padding-bottom: 60px;*/
  /*padding-bottom: 120px;*/
}

.history h3 {
  font-size: 30px;
  color: #333;
  text-align: center;
  font-weight: bold;
}

.history .list {
  position: relative;
  width: 100%;
  margin: 40px 0 0 0;
  box-sizing: border-box;
  margin-top: 300px;
  /*top: 100px;*/
  top: -25px;
  padding: 30px;
}

  .history .item:nth-child(2n + 2) {
    top: -200px;
  }
  
  .history .item:nth-child(2n + 1) {
    margin-top: -300px;
  }
  
  .history .item:first-child {
    
  }

.history .item {
  position: relative;
  width: 100%;
  /*padding: 36px 0;*/
  /*padding: 70px 0;*/
  box-sizing: border-box;
}

.history .item::after {
  display: block;
  content: " ";
  clear: both;
}

.history .item::before {
  content: "";
  position: absolute;
  width: 1px;
  top: 0;
  bottom: 0;
  left: 50%;
  background-color: #dfdfdf;
  height: 100%;
}

.history .item .content {
    float: left;
    position: relative;
    margin: 10px 0;
    width: calc(50% - 62px);
    padding: 30px;
    border: 1px solid #dfdfdf;
    box-sizing: border-box;
    border-radius: 10px;
}

.history .item .content::before {
  content: "";
  position: absolute;
  width: 63px;
  height: 9px;
  top: 39px;
  right: -64px;
  background: url(./pics/ibg5.png) no-repeat;
}

.history .item .content p {
  font-size: 17px;
  color: #555;
  line-height: 24px;
}

.history .item .content p ~ p {
  margin-top: 10px;
}

.history .item .data_block {
  /*position: absolute;*/
  position: relative;
  /*left: calc(50% + 62px);*/
  /*top: 40px;*/
  display: flex;
    flex-direction: column;
    align-items: end;
    width: calc(50% - 62px);
}

.history .item .data_block img {
  /*width: 75%;*/
}

.history .item .date {
  /*position: absolute;*/
  /*left: calc(50% + 62px);*/
  /*top: 63px;*/
  margin-bottom: 20px;
  border-radius: 30px;
  width: 150px;
  height: 36px;
  line-height: 36px;
  background: var(--color-primary);
  text-align: center;
  box-sizing: border-box;
  text-align: center;
  color: #202020;
  font-size: 20px;
  color: #fff;
}

.history .item:nth-child(2n + 2) .content {
  float: right;
}

.history .item:nth-child(2n + 2) .content::before {
  right: auto;
  left: -63px;
  background: url(./pics/ibg6.png) no-repeat;
}

/*.history .item:nth-child(2n + 2) .date {*/
/*  left: auto;*/
/*  right: calc(50% + 62px);*/
/*}*/

.history .item:nth-child(2n + 2) .data_block {
  left: auto;
  /*right: calc(50% + 62px);*/
  left: calc(50% + 62px);
  align-items: start;
}

@media screen and (max-width: 1200px) {
  .history .item .data_block img {
    width: 100%;
  }
}

@media screen and (max-width: 768px) {
  .history .item:nth-child(2n + 2) {
    top: 0;
  }
  .history .item:nth-child(2n + 1){
    margin-top: 0;
  }
  .main {
    padding-top: 25px;
    padding-bottom: 30px;
  }
  
  .ytht-history-main {
    padding-bottom: 40px;
  }

  .history .list {
    margin: 30px 0 0 0;
    top: 0;
    padding: 0;
  }

  .history .item {
    padding: 20px 0;
  }

  .history .item::before {
    left: 10px;
  }

  .history .item .content {
    float: none;
    width: 100%;
    padding: 15px 0 0 30px;
    border: none;
  }

  .history .item .content::before {
    display: none;
  }

  .history .item .content p {
    font-size: 16px;
    line-height: 22px;
  }
  
  .history .item .data_block {
    position: static;
    width: 100%;
    align-items: start;
  }
  
  .history .item .data_block img {
    padding: 20px 30px 0;
  }

  .history .item .date {
    margin: 0 0 0 30px;
    position: static;
    left: auto;
    top: auto;
    border-radius: 30px;
    width: 130px;
    height: 32px;
    line-height: 32px;
    font-size: 18px;
    position: relative;
  }

  .history .item .date::before {
    content: "";
    position: absolute;
    width: 62px;
    height: 9px;
    top: 12px;
    left: -24px;
    background: url(../images/ibg6.png) no-repeat;
    z-index: -1;
  }

  .history .item:nth-child(2n + 2) .content {
    float: none;
  }

  .history .item:nth-child(2n + 2) .date {
    right: auto;
  }
}
